<template>
  <section class="logoBg">
    <div class="logoBg2">
      <div id="accordion">
        <div class="col-sm-9">
          <div class="card mt-5 accordionPtn">
            <div class="card-header">
              <a class="card-link accHeaderColor" data-toggle="collapse" href="#collapseOne">
                História do Clube
              </a>
            </div>
            <div id="collapseOne" class="collapse" data-parent="#accordion">
              <div class="card-body">
                <strong>Fundação:</strong> o Brasil de Pelotas foi fundado no
                dia 7 de setembro de 1911. A história do clube teve início após
                de uma divergência entre dirigentes e jogadores do Sport Club
                Cruzeiro do Sul, que era mantido e dirigido por funcionários da
                Cervejaria Haertel. Dois atletas do Cruzeiro do Sul, Breno
                Corrêa da Silva e Salustiano Brito, resolveram marcar uma
                reunião de fundação de um novo clube, que teve como local o
                prédio de nº 56 da rua Santa Cruz, em Pelotas, residência do Sr.
                José Moreira de Brito (pai de Salustiano). A primeira diretoria
                do Brasil ficou assim estabelecida: Presidente: Dario Feijó
                Vice-presidente: Silvio Corrêa da Silva Primeiro secretário:
                Walter da Rocha Pereira Tesoureiro: Raymund do Rego Adjunto:
                Breno Corrêa Diretores: Manoel Joaquim Machado, Ulysses Dias
                Carneiro, Manoel Ribeiro de Souza, Nicolau Nunes, Paulinho Dias
                de Castro e Mário Reis. Ficou decidido que as cores da camiseta
                do novo clube seriam verde e amarela. Possivelmente, a escolha
                tenha sido o primeiro fato histórico da rivalidade com o Esporte
                Clube Pelotas, pois o fardamento de ambos era semelhante. Por
                isso, o Brasil resolveu adotar as cores do Clube Diamantinos
                (vermelho e preto), já que o Pelotas havia escolhido as cores do
                Clube Caixeral (azul e amarelo) para seu uniforme.
              </div>
              <!-- <hr />
              <div class="card-body">
                <strong></strong>, 
              </div> -->
            </div>

            <div class="card">
              <div class="card-header">
                <a class="card-link accHeaderColor" data-toggle="collapse" href="#collapseTwo">
                  Títulos Conquistados
                </a>
              </div>
              <div id="collapseTwo" class="collapse" data-parent="#accordion">
                <div class="card-body">
                  <!-- <strong>Categoria Principal:</strong> -->
                  <!-- <hr /> -->
                  <p>Campeonato Gaúcho: 1919</p>
                  <p>
                    Campeonato Gaúcho da 2ª Divisão: 1961 (Div. de Acesso),
                    2004, 2013
                  </p>
                  <p>Campeonato Regional: 1926, 1927, 1941, 1946, 1950, 1961</p>
                  <p>
                    Campeonato do Interior: 1954, 1955, 1963, 1964, 1968, 1984
                  </p>
                  <p>Taça Governador: 1972</p>
                  <p>Taça Cidade de Porto Alegre: 1991</p>
                  <p>Copa Clébel Furtado: 1992</p>
                  <p>Copa Rio Grande do Sul: 1993</p>
                  <p>Copa Giuglianni Filho: 1995</p>
                  <p>
                    Campeonato Citadino de Pelotas: 1917 , 1918, 1919, 1921,
                    1926, 1927, 1929, 1931, 1937, 1941, 1942, 1946, 1948, 1949,
                    1950, 1952, 1953, 1954, 1955, 1961, 1962, 1963, 1964, 1970,
                    1976, 2004 e 2006
                  </p>
                  <p>
                    Torneio Rio Grande-Pelotas (Rio Grande do Sul): 1952 (1ª
                    edição)
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</template>